# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  learning_resource: one
  completed: false

two:
  user: two
  learning_resource: two
  completed: false
